
\maintitle{DESpecialEquip}{\specialequipment}
\raggedcolumns
\begin{multicols}{2}

\subtitle{\weaponenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/cripplingfrost.tex}
\input{common/specialitemsfolder/transcendence.tex}
\input{common/specialitemsfolder/laceratingtouch.tex}
\input{common/specialitemsfolder/masteryofslaughter.tex}
\input{common/specialitemsfolder/prideofgardaecos.tex}

\endsortedpricelist

\subtitle{\armourenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/sealoftherepublic.tex}

\endsortedpricelist

\subtitle{\bannerenchantments}
\startsortedpricelist

\input{common/specialitemsfolder/executionericon.tex}
\input{common/specialitemsfolder/eyeofthegorgon.tex}
\input{common/specialitemsfolder/caedhrenpennon.tex}

\endsortedpricelist

%\newpage
\subtitle{\artefacts}
\startsortedpricelist

\input{common/specialitemsfolder/moithirmirror.tex}
\input{common/specialitemsfolder/maskofthewarcrow.tex}
\input{common/specialitemsfolder/sigiloftheninthlegion.tex}
\input{common/specialitemsfolder/beastmasterwhistle.tex}
\input{common/specialitemsfolder/ceinranscales.tex}
\input{common/specialitemsfolder/ringoftheobsidianthrones.tex}

\endsortedpricelist

\end{multicols}
